2 Replies Latest reply on Feb 14, 2007 5:39 PM by Monkey Den

    HotSwap???

    Monkey Den Master

      Is anyone using HotSwap at the moment? I'm using the default Ant build for Eclipse 3.2 (Ant 1.6.x I believe) but can't seem to get it to work. The reason I ask here is that I thought I saw some limitation that said you couldn't build with Ant 1.7.